Subject: Bullion Due Diligence
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 15 Nov 2000 03:55:00 -0800 (PST)

Mark, I have not really been involved in the past with outside Canadian 
consel for Enron Canada products for EOL.  My recollection is you (or 
somebody in your group) dealt with Fred Erickson at Stikemans.  I am happy to 
get involved, but let me know if you will be dealing directly with Fred on 
this.

Regards, Peter.
 
---------------------- Forwarded by Peter Keohane/CAL/ECT on 11/15/2000 11:45 
AM ---------------------------
From: Nicola Beales on 11/15/2000 04:13 PM GMT
To: Mark Taylor/HOU/ECT@ECT, David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, 
Peter Keohane/CAL/ECT@ECT
cc: Justin Boyd/LON/ECT@ECT 
Subject: Bullion Due Diligence

Dear Mark, David and Peter,

We have been asked to carry out due diligence so that we can trade Bullion on 
EnronOnline and have instructed local counsel with respect to the list of 
European jurisdictions I have been given.  The products involved so far are 
Gold, Silver, Platinum and Palladium.   The other jurisdictions that would 
fall under your remit are as follows:

Mark: USA
 Peru
 Mexico

David: Australia

Peter: Canada

Kind regards, 

Justin Boyd